/* 
  SystemJunk.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Sistema";
"ModuleDescriptionText" = "Pulisci il sistema per ottenere le massime prestazioni e recuperare lo spazio libero.";
"ModuleProgressTitle" = "Analisi del sistema…";
"ModuleKeywords" = "system junk, cache files, old updates, language files, localizations, log files, broken preferences, broken login items, universal binaries, xcode junk";
"ButtonTitle_Clean" = "Pulisci";

"BriefResults_NothingToClean" = "Niente da pulire nel tuo sistema.";
"BriefResults_NothingSelected" = "Il tuo sistema sembra a posto.\nTuttavia abbiamo trovato degli elementi che dovresti controllare.";

"BenefitTitle_0" = "Ottimizza il sistema";
"BenefitTitle_1" = "Risolve ogni tipo di errore";
"BenefitDescription_0" = "Rimuove file temporanei per liberare spazio e migliorare le prestazioni del tuo Mac.";
"BenefitDescription_1" = "Elimina gli elementi danneggiati che potrebbero causare un comportamento anomalo dell'applicazione.";

"TitleText_CMSystemJunkScanIdentifierSystemCachesCompound" = "File cache del sistema";
"TitleText_CMSystemJunkScanIdentifierUserCachesCompound" = "File cache dell’utente";
"TitleText_CMSystemJunkScanIdentifierBrokenPreferences" = "Preferenze danneggiate";
"TitleText_CMSystemJunkScanIdentifierApplicationLanguages" = "File di lingue";
"TitleText_CMSystemJunkScanIdentifierBrokenStartupItems" = "Elementi di login danneggiati";
"TitleText_CMSystemJunkScanIdentifierXcodeJunk" = "Xcode indesiderata";
"TitleText_CMSystemJunkScanIdentifierDocumentVersions" = "Versioni dei documenti";
"TitleText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Aggiornamenti vecchi";
"TitleText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Immagini disco inutilizzate";
"TitleText_CMSystemJunkScanIdentifierUserLogsCompound" = "File registro utente";
"TitleText_CMSystemJunkScanIdentifierSystemLogsCompound" = "File di registro del sistema";
"TitleText_CMSystemJunkScanIdentifierDownloads" = "Download";
"TitleText_CMSystemJunkScanIdentifierDeletedUsers" = "Elimina utenti";
"TitleText_CMSystemJunkScanIdentifierUniversalBinaries" = "Binari universali";
"TitleText_CMSystemJunkScanIdentifierBackups" = "Backup di dispositivi iOS";

"ItemTitle_DownloadsLog" = "Registro di download";
"ItemTitle_UnifiedLog" = "Registro unificato";
"ItemTitle_ASLLog" = "Registro del sistema Apple";
"ItemTitle_LogNameFormat" = "Registro di %@";
"ItemTitle_LocalizationsName" = "%@ localizzazioni";
"ItemTitle_LocalizationName" = "%@ localizzazione";
"ItemTitle_ExtraBinaries_Format" = "%@ binari supplementari";

"DescriptionText_CMSystemJunkScanIdentifierUserCachesCompound" = "Pensati in origine per migliorare la rapidità di avvio, ultimamente i file di cache delle tue applicazioni si sono accumulati e non funzionano correttamente o causano una diminuzione della performance.";
"DescriptionText_CMSystemJunkScanIdentifierSystemCachesCompound" = "Le applicazioni di sistema generano e mantengono molti file di cache che di recente stanno causando tempi di avvio più lunghi, una diminuzione generalizzata delle prestazioni e talvolta un funzionamento non corretto.";
"DescriptionText_CMSystemJunkScanIdentifierPhotoSyncCaches" = "Dopo la sincronizzazione di foto con dispositivi iOS resta una certa quantità di foto nella cache del tuo Mac. Questi file sono solo uno spreco di spazio.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenPreferences" = "I file delle preferenze delle applicazioni potrebbero risultare danneggiati per diversi motivi, portando ad un comportamento scorretto o all'impossibilità di avviare le applicazioni relative. Per fortuna questi problemi possono essere evitati.";
"DescriptionText_CMSystemJunkScanIdentifierApplicationLanguages" = "Puoi rimuovere facilmente le localizzazioni non utilizzate delle applicazioni installate, risparmiando così una notevole quantità di spazio su disco.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenStartupItems" = "In alcuni casi, dopo la rimozione di un'applicazione o servizio, un link ad esso rimane negli elementi di login. Questo problema può essere facilmente risolto con CleanMyMac.";
"DescriptionText_CMSystemJunkScanIdentifierXcodeJunk" = "Se sei uno sviluppatore, ti sarai accorto che Xcode genera un numero significativo di informazioni sulle versioni intermedie e di indici del progetto. Se il tuo progetto rallenta o se hai bisogno di spazio libero, può essere utile rimuoverli.";
"DescriptionText_CMSystemJunkScanIdentifierDocumentVersions" = "Molte applicazioni creano diverse versioni di documenti con cui lavorano per salvare i risultati di lavoro intermedi. Probabilmente ti serve solamente la versione finale e puoi recuperare molto spazio rimuovendo le versioni obsolete.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Alcune applicazioni occupano una notevole quantità di spazio con i loro vecchi file di aggiornamento. Questi file possono essere rimossi in modo sicuro senza causare danni.";
"DescriptionText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Le immagini disco sui Mac sono comunemente conosciute come file DMG. In realtà, sono progettati per riprodurre la struttura di una varietà di dischi fisici. In genere, sul sistema si accumulano molti file DMG che non servono più dopo l'installazione del software. Qui li trovi e li elimini.";
"DescriptionText_CMSystemJunkScanIdentifierUserLogsCompound" = "L'attività delle applicazioni viene costantemente registrata nei numerosi file di registro, che occupano un bel po' di spazio dopo un certo tempo, ma sono piuttosto inutili, soprattutto se sono vecchi.";
"DescriptionText_CMSystemJunkScanIdentifierSystemLogsCompound" = "L'attività delle applicazioni e dei servizi di sistema viene registrata nei numerosi file di registro, che possono essere utili solo per i scopi di debug, e possono essere rimossi in tutta sicurezza.";
"DescriptionText_CMSystemJunkScanIdentifierDownloads" = "I file che scarichi vengono archiviati sul tuo Mac. Con il tempo questi file si accumulano e possono occupare molto spazio. Ti consigliamo di rimuovere i download incompleti nonché i file di cui non hai più bisogno.";
"DescriptionText_CMSystemJunkScanIdentifierDeletedUsers" = "Dopo aver eliminato un account utente sul Mac è probabile che la cartella rispettiva contenga ancora dati utili. In ogni caso vale la pena controllare. In ogni caso, puoi facilmente eliminare questi dati per risparmiare spazio.";
"DescriptionText_CMSystemJunkScanIdentifierUniversalBinaries" = "Quando Apple ha introdotto la propria famiglia di processori, gli sviluppatori hanno dovuto iniziare a inserire due versioni del codice nelle loro app. Ciò consente di supportare sia Mac basati su Intel che Apple Silicon. Il tuo Mac ha bisogno solo di una delle copie.";
"DescriptionText_CMSystemJunkScanIdentifierBackups" = "Tutti i backup dei tuoi dispositivi sono archiviati sul tuo Mac. Puoi rimuoverli facilmente senza perdere dati e recuperando molto spazio.";

"ApplicationTitle_Cache" = "Cache %@";

"BrokenStartupItemsTitle_LoginItem_Format" = "Elemento di login %@";

"NothingToCleanDescription_CMSystemJunkScanIdentifierUserCachesCompound" = "Sorprendente, ma non ci sono file di cache dell'utente non necessari da rimuovere.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemCachesCompound" = "Sorprendente, ma non ci sono file di cache del sistema non necessari da rimuovere.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierUserLogsCompounds" = "Al momento non ci sono file di registro del sistema da ripulire.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLogsCompound" = "Al momento non ci sono file di registro del sistema da ripulire.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenPreferences" = "I file delle preferenze di tutte le tue applicazioni sono in perfetto ordine. Qui niente da riparare.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenStartupItemsCompound" = "Tutti i link dei servizi di avvio si riferiscono a elementi esistenti. Qui niente da riparare.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierApplicationLanguages" = "Nessuna localizzazione inutile corrispondente ai criteri di ricerca impostate è stata trovata all'interno delle applicazioni installate.";

"XcodeJunk_DocumentationCache_iOSDocumentation_Format" = "Documentazione %@";
"XcodeJunk_Simulators_GroupTitle" = "Simulatori";
"XcodeJunk_Simulators_UnusedTitle" = "Non disponibile";

"FullDiskAccess_Title" = "Pulisci di più con l'accesso completo al disco";
"FullDiskAccess_Subtitle" = "Consenti l'accesso completo al disco per permettere a CleanMyMac di trovare più spazzatura.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Dettagli di Sistema";
